#sp-header .logo {padding: 15px 0;}
#sp-menu {margin-top: 35px;}

#sp-header.menu-fixed {box-shadow: 0 3px 3px rgba(0,0,0,0.05);background: #003755;top: 0;animation-name: fadeInDown;}
#sp-header.menu-fixed .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {color: #fff;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {color: #fff !important;}
#sp-header.menu-fixed .sp-megamenu-parent > li > a, #sp-header.menu-fixed .sp-megamenu-parent > li > span {line-height: 30px!important;margin-top: 0;border-radius: 0;border-radius: 2px;}
#sp-header.menu-fixed #offcanvas-toggler, #sp-header.menu-fixed .icon-top-wrapper {line-height: 34px;}
#sp-header.menu-fixed .logo {padding: 0;}
#sp-header.menu-fixed #sp-menu {margin-top: 20px;}
#sp-header.menu-fixed .logo img{ max-height: 60px; }
#sp-header.menu-fixed .icon-top-wrapper i {color: #000;}

div.sp-page-title {padding: 120px 0 120px;}

.sp-page-title h2 {display: none;}


/*.fa {
   color: #fff!important;
}*/

.sppb-social-share-style-solid ul li a, .sppb-social-share-style-custom ul li a {
   padding: 3px 38px 3px 14px;
}

.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg::after {
	background: rgba(28,49,74,0.3);
}
.hide { display: none; }
.subtitle{ font-size: 24px; }
div.sp-page-title h3 {font-size: 50px;color: #FFFFFF;letter-spacing: 0px;line-height: 70px;}
.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {letter-spacing: 0px;}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {font-size: 56px;font-weight: 300!important;}
.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {margin-bottom: 20px;}

.sppb-carousel-indicators{display:none!important;}
.fpslogan h2 {font-style: italic;font-size: 30px !important;}
span.bquote {font-size: 52px;}

#sp-page-builder .sppb-section-title {margin-bottom: 10px;position: relative;z-index: 1;}
#sp-header {background: #003755;position: relative;top: 0px;height: auto;}
#sp-top-bar {position: relative;left: 0;background: #003755;top: 0;width: 100%;z-index: 999;padding: 10px 0 0;}

.sppb-addon-cta .sppb-btn-default {margin-top: 10px;}


div#fox-container-m140 input[type="text"]{height:40px!important;}
div#fox-container-m140 input[type="email"]{height:40px!important;}

div#fox-container-m140 .btn {text-shadow: 0 0px 0px rgba(255, 255, 255, 0.75);background-color: #2b81b3; background-image: none!important; border: 0px solid #2b81b3; padding: 10px; width:100%;}
div#fox-container-m140 .btn, div#fox-container-m140 .btn span {color:#fff;}

.contact-form-section .sppb-addon-raw-html * {
	font-weight: 400 !important;
	font-size: 16px!important;
	color: #86939e;
}

.fa{font-size: 22px;color: #2b81b3;}

#sp-bottom .sppb-addon-single-image {
	margin-bottom: 20px;
}
.modalCheckBox .cpnb-checkbox-text {margin: -40px 0 0 35px!important;	line-height: 45px;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #fff !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #000 !important;
  font-weight: bold;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
  font-weight: bold;
}


#sp-header .sp-default-logo {
    display: inline-block;
}

.collapse {
    display: none;
}



   /* @media (max-width:468px) {
    .jub-block .header .nav>li.parent>a {max-width:200px;}}*/



/* MEDIA QUERIES */

@media(max-width:767px) {#sp-header .sp-default-logo{max-width:70%;}}
   

/*  ##Device = Tablets, Ipads (portrait) */
@media (min-width: 768px) and (max-width: 1024px) {

}

/* ##Device = Tablets, Ipads (landscape) */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

/* ##Device = Low Resolution Tablets, Mobiles (Landscape) */
@media (min-width: 481px) and (max-width: 767px) {

}

/* ##Device = Most of the Smartphones Mobiles (Portrait) */
@media (min-width: 320px) and (max-width: 480px) {
	#sp-menu {margin-top: 15px;}
	.sppb-addon-cta .sppb-cta-subtitle {font-size: 24px !important;}
	.acenter {text-align: center;}
	.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title { font-size: 36px;  font-weight: 300!important;}
	#sp-header {top: 0px;}
	div.sp-page-title h3 {font-size: 30px;color: #FFFFFF;letter-spacing: 0px;   line-height: 50px;}
	.menu-fixed #offcanvas-toggler >i { color: #000;}
	ul.social-icons {margin: 0;width: 80%;text-align: left;}
	#sp-top-bar .sp-column {border-bottom: 0px solid rgba(255,255,255,0.2);display: table;width: 100%; padding-bottom: 10px;}
	#sp-header {top: 0px;}
	#sp-top2 .mod-languages {display: block;}
  fa-angle-down::before {
  content: "\f107";
  color: rgb(43,129,179) !important;
}
}



